import { initializeFalukantTypes, initializeFalukantRegions, initializeFalukantRelationships, 
    initializeFalukantMoods, initializeFalukantCharacterTraits, initializePromotionalGiftTraitLinks } from './falukant/initializeFalukantTypes.js';
import { initializeFalukantPredefines } from './falukant/initializeFalukantPredefines.js';

const initializeFalukant = async () => {
    await initializeFalukantTypes();
    await initializeFalukantRegions();
    await initializeFalukantPredefines();
    await initializeFalukantRelationships();
    await initializeFalukantMoods();
    await initializeFalukantCharacterTraits();
    await initializePromotionalGiftTraitLinks();
}

export default initializeFalukant;